<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:paddingLeft="20dp"
    android:paddingTop="10dp"
    android:paddingRight="20dp"
    android:paddingBottom="10dp">

    <com.facebook.drawee.view.SimpleDraweeView
        android:id="@+id/iv_icon"
        style="@style/frescoCircleStyle"
        android:layout_width="40dp"
        android:layout_height="40dp"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <TextView
        android:id="@+id/tv_username"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="12dp"
        android:textColor="@color/text_title"
        app:layout_constraintLeft_toRightOf="@id/iv_icon"
        app:layout_constraintTop_toTopOf="parent"
        tools:text="光环丧堃" />

    <TextView
        android:id="@+id/tv_time"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="6dp"
        android:textColor="@color/text_3a3a3a"
        android:textSize="10sp"
        app:layout_constraintLeft_toLeftOf="@id/tv_username"
        app:layout_constraintTop_toBottomOf="@id/tv_username"
        tools:text="2018年08月12日" />

</androidx.constraintlayout.widget.ConstraintLayout>
